Update OAuth instructions on README.Debian.
[debian/bti.git] / debian / compat
1 9